<div layout-gt-sm="row" tdMediaToggle="gt-xs" [mediaClasses]="['push-sm']">
  <div flex-gt-sm="100">
    <mat-card>
      <mat-card-title>{{componentData.title}}</mat-card-title>
      <mat-card-subtitle>{{componentData.subtitle}} <strong>{{componentData.subtitle_2}}</strong></mat-card-subtitle>
      <mat-divider></mat-divider>
      <mat-card-content>
        <mat-nav-list class="will-load item-list" *ngFor="let item of features">
          <a mat-list-item layout-align="row" routerLink="{{item.route}}">
            <mat-icon matListAvatar color="accent"> {{item.icon}} </mat-icon>
            <h3 matLine> {{item.name}} </h3>
            <br>
            <p class="small-font-size" matLine> {{item.description}} </p>
            <mat-divider *ngIf="!last" matInset></mat-divider>
          </a>
        </mat-nav-list>
      </mat-card-content>
    </mat-card>
  </div>
</div>